Sector Name: NRSP- Client Feedback - Bug #3040

NRSP --> INFORMATION IN SUPPORT --> Qus6 --> On clicking Add row button two row is added
instead of one row and sequence is getting wrong.

07/01/2022 03:03 PM - Mohd Irfan

Status: Closed Start date: 07/01/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP --> INFORMATION IN SUPPORT --> Qus6 --> On clicking Add row button two row is added instead of one row and sequence
is getting wrong.

see attached screenshot:
History

#1 - 07/01/2022 03:29 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 07/01/2022 03:55 PM - Mohd Irfan
- Priority changed from Normal to High

#3 - 07/01/2022 04:30 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/04/2022 02:22 PM - Mohd Irfan

- Subject changed from NRSP --> INFORMATION IN SUPPORT --> Qus4 --> On clicking Add row button two row is added instead of one row and
sequence is getting wrong. to NRSP --> INFORMATION IN SUPPORT --> Qus6 --> On clicking Add row button two row is added instead of one row
and sequence is getting wrong.

- Description updated

#5 - 07/04/2022 02:23 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that issue is fixed

Files

clipboard-202207011604-wyrd0.png 37.4 KB 07/01/2022 Mohd Irfan

04/03/2025 1/1



http://www.tcpdf.org

